﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{margin:0; padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0;}
address, caption, cite, code, dfn, em, th, var{font-style:normal;font-weight:normal;}
ol, ul{list-style:none;}
caption, th{text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
q:before, q:after{content:''}
abbr, acronym,button{border:0;}
body,button,input,select,textarea{font:12px/1.5 arial,\5b8b\4f53}

a{color:#000;text-decoration:none;}
a:hover{text-decoration:none;}

a{blr:expression(this.onFocus=this.close());}
a{blr:expression(this.onFocus=this.blur());}
a:focus { -moz-outline-style: none; }
a:focus { outline: none; }

.ftweiruan{font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu}

.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.bc{margin-left:auto;margin-right:auto;}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.cl{clear:left}
.cr{clear:right}
.clearfix:before, .clearfix:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.vm{vertical-align:middle}
.pr{position:relative}
.pa{position:absolute}
.abs-right{position:absolute;right:0}
.zoom{zoom:1}
.hidden{visiility:hidden}
.none{display:none}
.oh{overflow:hidden;height:0px;}

.head{width:100%; height:102px; background-color:#FFF;}
.head .wrapper{width:980px; margin:0px auto;position: relative;}
.head .wrapper .logo{ position:absolute; top:35px; left:0px;}
.head .wrapper .logo img{ vertical-align:top;}
.head .wrapper .menu{ position:absolute; top:52px; right:30px;}
.head .wrapper .menu a{ float:left; width:65px; height:30px; line-height:30px; text-align:right; font-size:16px; color:#505050;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
.head .wrapper .menu .current{color:#dc1b23;}

.head_line{width:100%; height:4px; overflow:hidden; border-bottom:1px solid #FFF; background-color:#333366}

.banner{width:100%; height:399px; background-color:#FFF;position: relative;}
.banner .focus{height: 399px;width:100%; overflow: hidden;position:absolute; left:0px; top:0px;}
.banner .focus ul{height: 399px;width:100%;position: absolute;}
.banner .focus ul li{float: left;height: 399px;width:100%; float:left; overflow: hidden;position: relative; background-color:#0d697e}

.banner .login-panel {position: absolute;top: 33px; left:50%; margin-left:216px; width:274px; height:317px;background-image:url(../images/login_bg.png)} 
.banner .login-panel .login_title{float:left; clear:both; margin-top:31px;  margin-left:27px;width:215px;height:30px; line-height:30px; font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; color:#333333; font-size:16px;}
.banner .login-panel .span_user{float:left; clear:both; margin-top:20px;  margin-left:27px;width:215px;height:30px; }
.banner .login-panel .span_pass{float:left; clear:both;margin-top:1px;  margin-left:27px;width:215px; height:30px; }
.banner .login-panel .findpass{float:left;width:225px; clear:both; text-align:right; margin-left:27px; margin-top:10px;}
.banner .login-panel .findpass a{font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; color:#9d9d9e;}
.banner .login-panel .findpass a:hover{ text-decoration:underline;}
.banner .login-panel .btn_div{float:left; clear:both; margin-top:10px; position:relative; left:21px; width:231px; }
.banner .login-panel .btn_div .btn_login_css{width:231px; height:35px; cursor:pointer; background-image:url(../images/btn_login1.png); text-align:center; border:0px; color:#FFF; font-size:14px;} 
.banner .login-panel .btn_div .btn_reg_css{width:231px; height:35px;  cursor:pointer; margin-top:8px;background-image:url(../images/btn_reg1.png); text-align:center;border:0px; color:#cccccc; font-size:14px;}


.banner .login-panel .enter_stu{float:left;width:225px; clear:both; text-align:right; margin-left:27px; margin-top:10px;}
.banner .login-panel .enter_stu a{font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; color:#333;}
.banner .login-panel .enter_stu a:hover{ text-decoration:underline;}

.txt_css{ color:#666; margin-left:3px; font-size:14px;width:188px; height:28px; line-height:28px; border:0px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
.placeholder{ color:#666;}

.icon-wrapper {vertical-align: middle;ine-height: 0;   }
.icon24-login {
    float:left;
    vertical-align: middle;
    width: 24px;
    height: 24px; 
    margin-top:2px;
    background: transparent url(../Images/icon_login.png) no-repeat center center; 
}
.icon24-login.un {background-position: 0 0; }
.icon24-login.err {background-position: -24px 0 }
.icon24-login.pwd {background-position: -48px 0 }

.content{width:100%; background-color:#f9f9f9;}
.content .wrapper{width:980px; margin:0px auto;position: relative;}
.content .wrapper .school{ float:left; margin-top:15px; width:577px; height:190px;position:relative;}
.content .wrapper .school .school_title{ line-height:25px; height:25px; font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; font-size:18px;}
.content .wrapper .school .school_content{ margin-top:15px; line-height:25px; width:493px; margin-left:5px; text-indent:2em;}
.content .wrapper .school .school_more{ position:absolute; right:80px; bottom:0px;}
.content .wrapper .news{ float:left; margin-top:38px; width:403px; height:190px; position:relative;}
.content .wrapper .news .news_title{}
.content .wrapper .news .news_content{width:100%;}
.content .wrapper .news .news_content ul{width:100%; margin-top:10px; }
.content .wrapper .news .news_content ul li{width:390px; margin-left:5px;  background-image:url(../images/icon_1.jpg);background-repeat:no-repeat; background-position:left center; display:inline-block; padding-left:15px; height:29px; line-height:29px;}
.content .wrapper .news .news_content ul li .title{ float:left;}
.content .wrapper .news .news_content ul li .title a{ color:#666666} 
.content .wrapper .news .news_content ul li .title a:hover{ text-decoration:underline;}
.content .wrapper .news .news_content ul li .time{ float:right;color:#666666}
.content .wrapper .news .news_more{ position:absolute; right:0px; bottom:0px;}
.footer{width:100%;  bottom:0px; height:80px; line-height:80px; text-align:center; background-color:#0d697e; color:#F5F5F5;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;} 